<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Démarrage et paramètres</label>
    <topic>
      <label>À propos de Picture Manager</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutpl.htm</url>
    </topic>
    <topic>
      <label>Qu'est-il arrivé au Gestionnaire Microsoft Office ?</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/NoMoreOSB.htm</url>
    </topic>
    <topic>
      <label>Activation des produits Microsoft Office</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/Dialog1_WelcomeESLActivate.htm</url>
    </topic>
    <topic>
      <label>Exclusion : Utilisation des noms fictifs</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/FictiousNameDisclaimer.htm</url>
    </topic>
    <topic>
      <label>Conditions d'utilisation</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
    <book>
      <label>Obtention d'aide</label>
      <topic>
        <label>À propos des Communautés Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutOfficeCommunities.htm</url>
      </topic>
      <topic>
        <label>À propos de l'obtention d'aide au cours de votre travail</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelp.htm</url>
      </topic>
      <topic>
        <label>Afficher ou masquer la zone Tapez une question</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideQuestionBox.htm</url>
      </topic>
      <topic>
        <label>Modifier l'aspect d'une rubrique d'aide</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeLookOfHelp.htm</url>
      </topic>
      <topic>
        <label>Imprimer une rubrique d'aide</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <topic>
        <label>Résoudre les problèmes liés à l'aide</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootHelp.htm</url>
      </topic>
      <book>
        <label>Le Compagnon Office</label>
        <topic>
          <label>À propos des conseils et des messages du Compagnon Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelpTipsMessagesThroughOfficeAssistant.htm</url>
        </topic>
        <topic>
          <label>Sélectionner un autre Compagnon Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeAssistant.htm</url>
        </topic>
        <topic>
          <label>Afficher des conseils et des messages via le Compagnon Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofDisplayTipsMsgs.htm</url>
        </topic>
        <topic>
          <label>Masquage ou affichage du Compagnon Office </label>
          <url>mk:@MSITStore:ofmain11.chm::/html/IDH_ofdefShowOfficeAssistant3.htm</url>
        </topic>
        <topic>
          <label>Activer ou désactiver le son du Compagnon Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAssistantSound.htm</url>
        </topic>
        <topic>
          <label>Afficher ou masquer le Compagnon Office dans des Assistants</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideWizardAsst.htm</url>
        </topic>
      </book>
      <book>
        <label>Autres ressources</label>
        <topic>
          <label>À propos du Kit de Ressources Techniques Microsoft Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutORK.htm</url>
        </topic>
        <topic>
          <label>Ouvrir le fichier Lisez-moi de Office</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofReadMeFile.htm</url>
        </topic>
        <topic>
          <label>Obtenir des informations sur votre programme et votre ordinateur</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofComputerInfo.htm</url>
        </topic>
        <topic>
          <label>Obtenir de l'aide auprès des services de support technique de Microsoft</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/GetHelpFromMicrosoftProductSupportSe.htm</url>
        </topic>
        <book>
          <label>Microsoft Office Online</label>
          <topic>
            <label>Rechercher de l'aide, des modèles et du contenu en ligne supplémentaire sur Microsoft Office Online</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSearcHelpTemplatesServices.htm</url>
          </topic>
          <topic>
            <label>Réaliser un cours de formation Web sur Office</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofCompleteTraining.htm</url>
          </topic>
          <topic>
            <label>Activer ou désactiver les liens de Microsoft Office Online</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSpotlightOnOff.htm</url>
          </topic>
          <topic>
            <label>Faire part de ses commentaires sur Microsoft Office Online ou sur un programme Office</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofGiveFeedback.htm</url>
          </topic>
        </book>
      </book>
    </book>
    <book>
      <label>Accessibilité</label>
      <topic>
        <label>À propos de l'accessibilité pour les personnes souffrant de handicaps</label>
        <url>mk:@MSITStore:oismain.chm::/html/oisconacc.htm</url>
      </topic>
      <topic>
        <label>Fonctionnalités d'accessibilité dans l'aide Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AccessibilityInHelp.htm</url>
      </topic>
      <book>
        <label>Raccourcis clavier</label>
        <topic>
          <label>Raccourcis clavier</label>
          <url>mk:@MSITStore:oismain.chm::/html/oisrefkb.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Barres d'outils et commandes</label>
      <topic>
        <label>À propos des menus et des barres d'outils</label>
        <url>mk:@MSITStore:oismain.chm::/html/oisconmenus.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Utilisation des images</label>
    <topic>
      <label>À propos de la modification des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutedit.htm</url>
    </topic>
    <topic>
      <label>À propos de l'affichage des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutviews.htm</url>
    </topic>
    <topic>
      <label>À propos des modifications non enregistrées</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutunsaved.htm</url>
    </topic>
    <topic>
      <label>Sélectionner des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowselectpics.htm</url>
    </topic>
    <topic>
      <label>Modifier l'affichage des images dans le volet de visualisation</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowviewpics.htm</url>
    </topic>
    <topic>
      <label>Enregistrer une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsavepic.htm</url>
    </topic>
    <topic>
      <label>Ignorer les modifications</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowdiscardedits.htm</url>
    </topic>
    <topic>
      <label>Copier une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcopypic.htm</url>
    </topic>
    <topic>
      <label>Redimensionner une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowchgpicsize.htm</url>
    </topic>
    <topic>
      <label>Faire pivoter ou retourner une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowrotateflip.htm</url>
    </topic>
    <topic>
      <label>Retoucher les yeux rouges</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowfixredeye.htm</url>
    </topic>
    <topic>
      <label>Rogner une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcrop.htm</url>
    </topic>
    <topic>
      <label>Corriger la luminosité</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowadjustbrightness.htm</url>
    </topic>
    <topic>
      <label>Ajuster les couleurs</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowadjcolor.htm</url>
    </topic>
    <topic>
      <label>Effectuer un zoom avant ou arrière sur une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowzoom.htm</url>
    </topic>
    <topic>
      <label>Résoudre les problèmes liés à la manipulation des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oistspictures.htm</url>
    </topic>
  </book>
  <book>
    <label>Gestion des fichiers</label>
    <topic>
      <label>À propos de la compression des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutcompress.htm</url>
    </topic>
    <topic>
      <label>Compresser une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcompress.htm</url>
    </topic>
    <topic>
      <label>Exporter les images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowexport.htm</url>
    </topic>
    <topic>
      <label>Localiser des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowlocate.htm</url>
    </topic>
    <topic>
      <label>Créer une bibliothèque d'images SharePoint ou établir un lien vers l'une d'elles</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcreatesppl.htm</url>
    </topic>
    <topic>
      <label>Ajouter un raccourci vers des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowaddshortcut.htm</url>
    </topic>
    <topic>
      <label>Supprimer un raccourci vers des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowdelshortcut.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer le volet Raccourcis vers des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowpspane.htm</url>
    </topic>
    <topic>
      <label>Trier les images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsortpictures.htm</url>
    </topic>
    <topic>
      <label>Renommer des images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowrename.htm</url>
    </topic>
    <topic>
      <label>Afficher les propriétés de fichiers</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowviewprops.htm</url>
    </topic>
    <topic>
      <label>Modifier les associations pour les types de fichiers</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowchgfiletypes.htm</url>
    </topic>
    <topic>
      <label>Types de fichiers graphiques</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisreffiletypes.htm</url>
    </topic>
    <topic>
      <label>Afficher uniquement les images ou tous les types de fichiers d'un dossier</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowfiletypes.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer les noms de fichiers sous les images</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowfilenames.htm</url>
    </topic>
  </book>
  <book>
    <label>Impression</label>
    <topic>
      <label>Imprimer une image</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowprint.htm</url>
    </topic>
  </book>
  <book>
    <label>Partage des informations</label>
    <topic>
      <label>À propos des services de télécopie</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/woAboutfaxInternet.htm</url>
    </topic>
    <topic>
      <label>Envoyer des images dans des messages électroniques</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsendpicsemail.htm</url>
    </topic>
    <topic>
      <label>Envoyer des images vers un autre programme Office</label>
      <url>mk:@MSITStore:oismain.chm::/html/sendpicturestoprogram.htm</url>
    </topic>
    <topic>
      <label>Créer et envoyer une télécopie </label>
      <url>mk:@MSITStore:ofmain11.chm::/html/wohowCreateFax.htm</url>
    </topic>
  </book>
</toc>